/*Jangli Shop CSS-FILE V1.0
Autor: Attila Simon
Copyright: www.linster.lu
--------------------------------------------------------------------------------------*/
HTML, BODY
{
	margin: 0;
	padding: 0;
	background-color: #11012F;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 85.5%;
	height: 100%;
}
#jangli-wrapper
{
	/*[disabled]position:absolute;*/
	margin: 55px auto 0;
	width: 1100px;
	/*[disabled]top:55px;*/
	/*[disabled]height:100%;*/
	/*[disabled]border:1px solid #993232;*/
	/*[disabled]height:100%;*/
}
/*Jangli Shop Layout
--------------------------------------------------------------------------------------*/
#linster-top
{
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	background: url(images/linster_top.jpg);
	background-repeat: no-repeat;
	width: 1100px;
	height: 69px;
}
#linster-loop
{
	margin: 0;
	padding: 0;
	background: url(images/linster_loop.jpg) repeat-y;
	width: 1100px;
	/*[disabled]min-height:567px;*/
	height: 100% !important;
	/*[disabled]height:567px;*/
}
#linster-loop-flash
{
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	background: url(images/linster_loop_flash.jpg) repeat-y;
	width: 1100px;
	height: 551px;
}
#linster-footer
{
	margin-bottom: 50px;
	background: url(images/flinster_footer.jpg);
	background-repeat: no-repeat;
	width: 1100px;
	height: 49px;
}

/*
#linster-footer a { display: none; }
*/

/*Jangli Shop HContainer HTML / FLASH
--------------------------------------------------------------------------------------*/
#janglishop
{
	position: relative;
	top: -19px;
	left: 50px;
	width: 1000px;
	height: 100%;
	background: transparent;
}
/*Jangli Shop Containers
--------------------------------------------------------------------------------------*/
#jangli-news
{
	/*[disabled]position:absolute;*/
	/*[disabled]top:0px;*/
	/*[disabled]left:0px;*/
	width: 200px;
	height: 100%;
	background: transparent;
	margin: 0;
	padding: 0;
}
#jangli-navi
{
	/*[disabled]position:absolute;*/
	/*[disabled]top:0px;*/
	/*[disabled]left:200px;*/
	width: 200px;
	height: 100%;
	background: transparent;
	margin: 0;
	padding: 0;
}
#jangli-content
{
	/*[disabled]position:absolute;*/
	/*[disabled]top:10px;*/
	/*[disabled]left:133px;*/
	width: 100%;
	margin: 0;
	padding: 10px 0 0 20px;
	height: 100%;
}
#jangli-content H6
{
	color: #E10000;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
}
#content_pos
{
	width: 560px;
}
/*Shop-List-Content
--------------------------------------------------------------------*/
#jangli-content H1, #jangli-content H2, #jangli-content H3, #jangli-content H4, #jangli-content H5
{
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	font-weight: bold;
	color: #6D4BAA;
	margin-bottom: 5px;
}
#jangli-content DIV IMG
{
	margin-right: 15px;
	border: 3px solid #fff; // DACAFC
}
#jangli-content DIV.sclear
{
	clear: both;
}
#jangli-content DIV.shop-split
{
	margin-top: 5px;
	width: 100%;
	height: 35px;
	background: url(icons/productSplitLine.gif) repeat-x;
	clear: both;
	margin-bottom: 5px;
}
#jangli-content DIV.jcon
{
	width: 450px;
}
#jangli-content H1.jtitle
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	font-size: 1.4em;
	font-weight: bold;
}
#jangli-content H1.jtitle_link
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	font-size: 1.4em;
	font-weight: bold;
}
.jlink
{
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	color: #6D4BAA;
	margin-bottom: 5px;
}
#jangli-content DIV.jbnr
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
}
#jangli-content DIV.jtxt
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	text-align: justify;
}
#jangli-content DIV.jicon
{
	width: 80px;
}
#jangli-content DIV.jimg
{
	position: relative;
	top: 7px;
	left: 0px;
	width: 80px;
}
#jangli-content DIV.jprice
{
	position: relative;
	top: 0px;
	left: 10px;
	width: 100%;
	font-size: 1.1em;
	color: #6D4BAA;
	font-weight: bold;
}
#jangli-content DIV.jbutton
{
	margin-top: 10px;
	width: 80px;
}
/*Shop-form-Content
--------------------------------------------------------------------*/
.shop-form-box
{
	border: 1px solid #DCDCDC;
	background: #FBFBFB;
	width: 100%;
	padding: 10px;
	color: #666;
}
.shop-form-box INPUT
{
	border: 1px solid #DCDCDC;
	color: #666;
}
.shop-form-tdt
{
	width: 200px;
}
.shop-form-tdi
{
	width: 100%;
}
.shop-form-box INPUT.image
{
	border: 0;
}
/*Navi-Block
--------------------------------------------------------------------
-- FONKELNEI --*/
#jangli-navi UL.nei1st LI
{
	background: url(images/linster_navi_bg.jpg) no-repeat 0px 0px;
	width: 200px;
	height: 39px;
	font-size: 1em;
}
#jangli-navi UL.nei1st LI:hover
{
	background-position: 0px -39px;
	cursor: pointer;
}
#jangli-navi UL.nei1st LI.active
{
	background-position: 0px -39px;
}
#jangli-navi UL.nei1st LI A:link, #jangli-navi UL.nei1st LI A:visited
{
	color: #F9F9F9;
	text-decoration: none;
}
/*-- NORMAL --*/
#jangli-navi UL
{
	position: relative;
	top: 0px;
	left: 1px;
	width: 200px;
	height: auto;
	list-style: none;
	margin: 0;
	padding: 0;
}
#jangli-navi LI
{
	background: url(images/linster_navi_bg.jpg) no-repeat 0px 0px;
	width: 200px;
	height: 39px;
	font-size: 1em;
	list-style: none;
	background-position: 0px 0px;
}
#jangli-navi LI:hover
{
	background-position: 0px -40px;
	cursor: pointer;
}
#jangli-navi LI.active
{
	background-position: 0px -40px;
}
#jangli-navi LI A:link, #jangli-navi LI A:visited
{
	position: relative;
	top: 10px;
	left: 22px;
	width: 150px;
	height: 30px;
	color: #FFF;
	text-decoration: none;
}
/*current*/
#jangli-navi H1
{
	color: #B1C5EA;
}
#jangli-navi P
{
	font-size: 1.1em;
	color: #B1C5EA;
}
/*-- zreck an dgare --*/
#jangli-navi UL.zreck LI
{
	background: url(images/linster_navi_bg.jpg) no-repeat 0px -79px;
	width: 200px;
	height: 39px;
	font-size: 1em;
	/*display: none;*/
}
#jangli-navi UL.zreck LI:hover
{
	background-position: 0px -157px;
	cursor: pointer;
}
#jangli-navi UL.zreck LI.active
{
	background-position: 0px -79px;
}
#jangli-navi UL.zreck LI A:link, #jangli-navi UL.zreck LI A:visited
{
	color: #F9F9F9;
	text-decoration: none;
}
/*-- ROT --*/
#jangli-navi UL.rot1st LI
{
	background: url(images/linster_navi_bg.jpg) no-repeat 0px -118px;
	width: 200px;
	height: 39px;
	font-size: 1em;
}
#jangli-navi UL.rot1st LI:hover
{
	background-position: 0px -118px;
	cursor: pointer;
}
#jangli-navi UL.rot1st LI.active
{
	background-position: 0px -118px;
}
#jangli-navi UL.rot1st LI A:link, #jangli-navi UL.rot1st LI A:visited
{
	color: #F9F9F9;
	text-decoration: none;
}
/*-- GELB --*/
#jangli-navi UL.gelb1st LI
{
	/*[disabled]background:url(images/linster_navi_bg.jpg) no-repeat 0px -78px;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:39px;*/
	/*[disabled]font-size:1em;*/
}
#jangli-navi UL.gelb1st LI:hover
{
	/*[disabled]background-position:0px -117px;*/
	/*[disabled]cursor:pointer;*/
}
#jangli-navi UL.gelb1st LI.active
{
	/*[disabled]background-position:0px -117px;*/
}
#jangli-navi UL.gelb1st LI A:link, #jangli-navi UL.gelb1st LI A:visited
{
	/*[disabled]color:#2D214C;*/
	/*[disabled]text-decoration:none;*/
}
/*-- ORANGE A --*/
#jangli-navi UL.orga1st LI
{
	/*[disabled]background:url(images/linster_navi_bg.jpg) no-repeat 0px -156px;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:39px;*/
	/*[disabled]font-size:1em;*/
}
#jangli-navi UL.orga1st LI:hover
{
	/*[disabled]background-position:0px -195px;*/
	/*[disabled]cursor:pointer;*/
}
#jangli-navi UL.orga1st LI.active
{
	/*[disabled]background-position:0px -195px;*/
}
#jangli-navi UL.orga1st LI A:link, #jangli-navi UL.orga1st LI A:visited
{
	/*[disabled]color:#2D214C;*/
	/*[disabled]text-decoration:none;*/
}
/*-- ORANGE B --*/
#jangli-navi UL.orgb1st LI
{
	/*[disabled]background:url(images/linster_navi_bg.jpg) no-repeat 0px -234px;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:39px;*/
	/*[disabled]font-size:1em;*/
}
#jangli-navi UL.orgb1st LI:hover
{
	/*[disabled]background-position:0px -273px;*/
	/*[disabled]cursor:pointer;*/
}
#jangli-navi UL.orgb1st LI.active
{
	/*[disabled]background-position:0px -273px;*/
}
#jangli-navi UL.orgb1st LI A:link, #jangli-navi UL.orgb1st LI A:visited
{
	/*[disabled]color:#FFFFFF;*/
	/*[disabled]text-decoration:none;*/
}
/*-- LILA A --*/
#jangli-navi UL.lilaa1st LI
{
	/*[disabled]background:url(images/linster_navi_bg.jpg) no-repeat 0px -312px;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:39px;*/
	/*[disabled]font-size:1em;*/
}
#jangli-navi UL.lilaa1st LI:hover
{
	/*[disabled]background-position:0px -351px;*/
	/*[disabled]cursor:pointer;*/
}
#jangli-navi UL.lilaa1st LI.active
{
	/*[disabled]background-position:0px -351px;*/
}
#jangli-navi UL.lilaa1st LI A:link, #jangli-navi UL.lilaa1st LI A:visited
{
	/*[disabled]color:#FFFFFF;*/
	/*[disabled]text-decoration:none;*/
}
/*-- LILA B --*/
#jangli-navi UL.lilab1st LI
{
	/*[disabled]background:url(images/linster_navi_bg.jpg) no-repeat 0px -389px;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:39px;*/
	/*[disabled]font-size:1em;*/
}
#jangli-navi UL.lilab1st LI:hover
{
	/*[disabled]background-position:0px -428px;*/
	/*[disabled]cursor:pointer;*/
}
#jangli-navi UL.lilab1st LI.active
{
	/*[disabled]background-position:0px -428px;*/
}
#jangli-navi UL.lilab1st LI A:link, #jangli-navi UL.lilab1st LI A:visited
{
	/*[disabled]color:#FFFFFF;*/
	/*[disabled]text-decoration:none;*/
}
/*-- LILA C --*/
#jangli-navi UL.lilac1st LI
{
	/*[disabled]background:url(images/linster_navi_bg.jpg) no-repeat 0px -468px;*/
	/*[disabled]width:200px;*/
	/*[disabled]height:39px;*/
	/*[disabled]font-size:1em;*/
}
#jangli-navi UL.lilac1st LI:hover
{
	/*[disabled]background-position:0px -468px;*/
	/*[disabled]cursor:pointer;*/
}
#jangli-navi UL.lilac1st LI.active
{
	/*[disabled]background-position:0px -468px;*/
}
#jangli-navi UL.lilac1st LI A:link, #jangli-navi UL.lilac1st LI A:visited
{
	/*[disabled]color:#FFFFFF;*/
	/*[disabled]text-decoration:none;*/
}
/*Basket-Block
--------------------------------------------------------------------*/
#linster-basket-block
{
	background-color: transparent;
	position: relative;
	top: 0;
	left: 10px;
	width: 180px;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-size: 0.9em;
}
#linster-basket-block A:link, #linster-basket-block A:visited
{
	color: #FFF;
}

.linster-basket-block-remise-mini{color: #F65D49;font-size: 16px;font-weight: bold;}
.linster-basket-block-remise{color: #F65D49;font-size: 16px;font-weight: bold;}

.breakline
{
	position: relative;
	top: 5px;
	width: 100%;
	height: 2px;
	background: url(icons/boxCartBreakLine.gif) repeat-x;
}
#linster-basket-block-icon
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 19px;
	height: 20px;
	margin: 0;
	padding: 0;
	background: url(icons/basketIcon.gif) no-repeat;
	display: none;
}
#linster-basket-block-txt
{
	position: absolute;
	top: 0px;
	left: 30px;
	width: 160px;
	height: 50px;
	margin: 0;
	padding: 0;
	display: none;
}
#linster-basket-sum
{
	position: relative;
	top: 15px;
	left: 0px;
	width: 180px;
	margin: 0;
	padding: 0;
	text-align: right;
}
.shop-basket-header
{
	background-color: #333;
	background: url(icons/basket_header.gif) repeat-x;
	color: #333;
	font-weight: bold;
	height: 30px;
}
.shop-basket-step
{
	position: relative;
	top: 0px;
	left: 0px;
	background: url(icons/basketstep.gif) no-repeat;
	width: 22px;
	height: 24px;
	border: 0px solid #000000;
}
.shop-basket-step-de
{
	position: relative;
	top: 0px;
	left: 0px;
	background: url(icons/basketstep_deaktiv.gif) no-repeat;
	width: 22px;
	height: 24px;
	border: 0px solid #000000;
}
.shop-basket-step-active
{
	position: relative;
	top: -8px;
	left: 0px;
	color: #2E214C;
	font-weight: bold;
}
.shop-basket-step-deactive
{
	position: relative;
	top: -8px;
	left: 0px;
	color: #726987;
}
.shop-basket-cart
{
	background-color: #FFF;
	font-weight: normal;
	height: 35px;
	border-bottom: 1px solid #999;
}
#linster-search
{
	position: absolute;
	top: 12px;
	left: 249px;
}
#linster-search INPUT.keyword
{
	position: absolute;
	top: 5px;
	left: 2px;
	width: 140px;
	background: #261B3D;
	color: #FFFFFF;
	border: 1px solid #483273;
}
#linster-search INPUT.bnt
{
	position: absolute;
	top: 0px;
	left: 144px;
	margin: 0;
	padding: 0;
	margin-top: 5px;
	width: 62px;
	height: 20px;
}
#shop-member
{
	position: absolute;
	top: 25px;
	left: 600px;
	/*[disabled]text-align:right;*/
	color: #FFF;
}
#shop-member A:link, #shop-member A:visited
{
	color: #D2BDFC;
}
.shop-playlist-open
{
	background: #F5F5F5;
	border: 1px solid #F1F1F1;
	width: 400px;
}
/*//-- iphone / ipad*/
.shop-playlist
{
	background: #F9F9F9;
	border: 1px solid #F1F1F1;
	width: 400px;
	position: relative;
}
.shop-playlist UL
{
	margin: 0;
	padding: 0;
}
.shop-playlist UL LI
{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 8pt;
}
.shop-playlist UL LI SPAN
{
	margin: 0;
	padding: 0;
}
.shop-playlist DIV.display
{
	margin: 0;
	padding: 0;
}
AUDIO
{
	width: 320px;
	position: absolute;
	top: -22px;
	left: 55px;
}
.shop-track
{
	border-top: 1px solid #FFF;
}
.shop-track IMG
{
	position: inherit;
	top: 2px;
	left: 0px;
}
.shop-track SPAN
{
	position: inherit;
	top: -6px;
	left: 0px;
}
.shop-playlist A:link, .shop-playlist:visited
{
	color: #555;
	text-decoration: none;
}
.shop-playlist A:over
{
	color: #F9F9F9;
}
/*JAOS Lightbox Style-Sheet*/
DIV.jaosg_thumbnail
{
	float: left;
	background: #F9F9F9;
	margin: 5px 3px;
}
DIV.jaosg_thumbnail IMG
{
	border: 1px solid #DCDCDC;
}
/*ls=landscape-Format der Thumbs*/
DIV.ls IMG
{
	margin: 20px 10px;
}
/*pt=portrait-Format der Thumbs*/
DIV.pt IMG
{
	margin: 10px 20px;
}
/*footer schaltet float:left wieder aus*/
DIV#jaosg_footer
{
	clear: both;
	padding-top: 1em;
}
/*-- AUTOCOMPLETER --*/
UL.autocompleter-choices
{
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #7C7C7C;
	border-left-color: #C3C3C3;
	border-right-color: #C3C3C3;
	border-bottom-color: #DDD;
	background-color: #FFF;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index: 50;
	background-color: #FFF;
}
UL.autocompleter-choices LI
{
	position: relative;
	margin: -2px 0 0;
	padding: 0.2em 1.5em 0.2em 1em;
	display: block;
	float: none !important;
	cursor: pointer;
	font-weight: normal;
	white-space: nowrap;
	font-size: 1em;
	line-height: 1.5em;
}
UL.autocompleter-choices LI.autocompleter-selected
{
	background-color: #444;
	color: #FFF;
}
UL.autocompleter-choices SPAN.autocompleter-queried
{
	display: inline;
	float: none;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
UL.autocompleter-choices LI.autocompleter-selected SPAN.autocompleter-queried
{
	color: #9FCFFF;
}


/*
	STARTSEITE GRATIS MUSIK / VIDEO
*/

.gproducts {
	display: none;
}

.gproducts ul {
	padding: 0;
	list-style: none;
}

.gproducts ul li {
	margin: 0;
}



